Supercart Help.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Hutchinson, Apr 11, 2011.

  1. Hutchinson
    OP

    Hutchinson Newbie

    Newcomer
    1
    Jan 19, 2011
    United States
    Virginia, USA
    Alright gents, need some help here. I HAD a DSi and was running the most current firmware for my Supercard DSTWO, no problems. Recently traded in for a 3DS and downloaded the latest patch for the 3DS and it still won't work with my cart. Is there something I'm doing wrong? (Note: I did read somewhere about some kind of system update in which I did partake with my 3DS, but still the same results.)
     
  2. CannonFoddr

    CannonFoddr Regular GBATemp Lurker

    Member
    5
    Sep 23, 2006
    Sitting by computer
    Can you remember what firmware version you upgraded to ??

    - the latest is 1.09 & IIRC there was a problem with some DSTwo/3DS when using the 1.08 Firmware update
    Also IIRC you must have the latest EOS (v1.11) with the latest firmware (v1.09)
     
  3. Hutchinson
    OP

    Hutchinson Newbie

    Newcomer
    1
    Jan 19, 2011
    United States
    Virginia, USA
    It was Version 1.09, but I'm going to give it a second shot.
     
  4. Hutchinson
    OP

    Hutchinson Newbie

    Newcomer
    1
    Jan 19, 2011
    United States
    Virginia, USA
    And I'm still getting the same issue. But I read the readme on the 3DS firmware and it says I need to insert it into a DS or DSi and upgrade it. Is this needed?
     
  5. CannonFoddr

    CannonFoddr Regular GBATemp Lurker

    Member
    5
    Sep 23, 2006
    Sitting by computer
    'Fraid so - the update doesn't work on a 3DS AFAIK - although you could look in the Supercard Forums to see if anyone else has asked about if 3DS updating

    I'm in work & they've block that site so I can't check for you, but I'm sure (well ~50% sure) there was a post about 'problems with updating firmware & possible solution(s)' there
     
  6. Kuschel-Drow

    Kuschel-Drow GBAtemp Fan

    Member
    2
    Mar 25, 2009
    Gambia, The
    Duisburg
    Yep... You should have updated it BEFORE trading in your DSi...
    Now you will have to lend one... ^^"

    You need to put the update on the root of your sd card, and then put your SCDS2 into a DS, DSL, DSi or DSi XL, and start. The software will update itself, after that it will work on your 3DS.
     
  7. Etkar.H

    Etkar.H GBAtemp Regular

    Member
    3
    Jul 26, 2009
    Norway
    Earth
    Just borrow a friend's DSi/Lite and update.
     
Loading...